Subject: Ahmed- Unscheduled off/Deduction
From: Subir Chakma <[email-masked]>
To: "[email-masked]" <[email-masked]>, surender aggarwal <[email-masked]>, Kaukab Jabeen <[email-masked]>
Date: Wed, 15 Aug 2018 20:07:00 +0000

Hello,

From what I came to know Ahmed was deducted 1K for Jul 15th absence. Whereas, in my record I marked it informed and I don't see a reason for penalizing him as such.

This is an approved leave.

He came to office- your record should show it. He left early due to urgent work and couldn't rejoin as it took more time then expected. As the work time was less then 5 hrs, I could not mark it half-day.

Please make necessary correction and confirm to Ahmed.

Thanks in advance.

[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]